PHP Manual
Prev |  | Next

# HaruPage::fill

(no version information, might be only in CVS)

HaruPage::fill -- Fill current path using nonzero winding number rule

## Description

bool HaruPage::fill ( void )

Fills current path using nonzero winding number rule.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruPage::eoFillStroke | Up | HaruPage::fillStroke